dojo.provide("parus.balanceIndexConsComparationItem");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");

dojo.require("parus.parus8");
dojo.require("parus.dialog");

dojo.declare("parus.balanceIndexConsComparationItem", [parus.Dialog], {



});